Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 23:51:24 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc alifiya                    Bot:  Hi again! Bot:  Please enter your name Customer:  alifiya Bot:  Hi Alifiya ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:38 AM, 10th May                     alifiya                    When i will get my refund its almost 7 day pass           03:39 AM, 10th May                   Hamza                   Hi Alifiya,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:39 AM, 10th May                     alifiya                    When i will get my refund its almost 7 day pass           03:39 AM, 10th May                     alifiya                    Whats status           03:40 AM, 10th May                   Hamza                   Could you please share your order number so that I can assist you further?           03:40 AM, 10th May                     alifiya                    6299548700           03:42 AM, 10th May                     alifiya                    Whats status           03:43 AM, 10th May                     alifiya                    Next time i wil never shop from max online as there is no response for refund status           03:44 AM, 10th May                     alifiya                    Is someone there           03:44 AM, 10th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:45 AM, 10th May                     alifiya                    Ok           03:45 AM, 10th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:46 AM, 10th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:46 AM, 10th May                     alifiya                    But how long it will take           03:46 AM, 10th May                   Hamza                   You will be contacted soon enough           03:47 AM, 10th May                   Hamza                   Is there anything else I can help you?            03:47 AM, 10th May                     alifiya                    Its almost 1 week           03:47 AM, 10th May                   Hamza                   We will do our best to solve it and refund to you asap           03:48 AM, 10th May                     alifiya                    Ok have no other options beside waiting           03:49 AM, 10th May                     alifiya                    Very Very bad experience           03:49 AM, 10th May                     alifiya                    With max onlime shopping           03:49 AM, 10th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:51 AM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2557500